2010年1月 6日

[installer 2202] tnftp-20091122, tnftpd-20091122

tnftp-20091122, tnftpd-20091122 出ています。

tnftpd では、libnetbsd に含まれる fts 実装 (ls で使用) の integer
overflow を引き起こすセキュリティホールの修正が入っています。

☆ tnftp-20091122
ftp://ftp.netbsd.org/pub/NetBSD/misc/tnftp/
ftp://ftp.netbsd.org/pub/NetBSD/misc/tnftp/tnftp-20091122.tar.gz


Changes in tnftp from 20090606 to 20091122:

Portability fixes.


☆ tnftpd-20091122
ftp://ftp.netbsd.org/pub/NetBSD/misc/tnftp/
ftp://ftp.netbsd.org/pub/NetBSD/misc/tnftp/tnftpd-20091122.tar.gz

Changes in tnftpd from 20081009 to 20091122:

Portability improvements.

Security fixes for fts in the internal ls.
Received from OpenBSD via US-CERT as VU #590371.

Add support for Tru64 Security Integration Architecture (SIA)
authentication.

Fix shadow password expiry check for users with
large sp_max values.

Install to libexec not sbin.

----
こがよういちろう


投稿者 xml-rpc : 2010年1月 6日 10:02
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/92068
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。